### Property

# Gtk Scrollbar:adjustment

#### Declaration

    property adjustment: Gtk.Adjustment [ read, write, construct ]

#### Description [src]

The `GtkAdjustment` controlled by this scrollbar.

Type: | `GtkAdjustment`

Getter method | `gtk_scrollbar_get_adjustment()`
Setter method | `gtk_scrollbar_set_adjustment()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no